Tue, 16 Aug 2022 15:10:19 EDT

Information for RPM git-2.1.0-2.ru6.x86_64.rpm

ID25013
Namegit
Version2.1.0
Release2.ru6
Epoch
Archx86_64
SummaryGit core and tools
DescriptionGIT comes in two layers. The bottom layer is merely an extremely fast and flexible filesystem-based database designed to store directory trees with regard to their history. The top layer is a SCM-like tool which enables human beings to work with the database in a manner to a degree similar to other SCM tools (like CVS, BitKeeper or Monotone).
Build Time2014-09-16 18:17:21 GMT
Size10382404
Payload Hash770df86ca6ba326b6bf38f4239516629
Buildrootcentos6-rutgers-staging-build-4181-6315
Provides
git = 2.1.0-2.ru6
git(x86-64) = 2.1.0-2.ru6
git-core = 2.1.0-2.ru6
Requires
/bin/sh
/usr/bin/perl
less
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libcrypto.so.10()(64bit)
libcrypto.so.10(libcrypto.so.10)(64bit)
libcurl.so.4()(64bit)
libexpat.so.1()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libpthread.so.0(GLIBC_2.3.2)(64bit)
librt.so.1()(64bit)
librt.so.1(GLIBC_2.2.5)(64bit)
libssl.so.10()(64bit)
libssl.so.10(libssl.so.10)(64bit)
libz.so.1()(64bit)
libz.so.1(ZLIB_1.2.0)(64bit)
openssh-clients
perl >= 0:5.008
perl(DBI)
perl(Data::Dumper)
perl(Error)
perl(Fcntl)
perl(File::Basename)
perl(File::Copy)
perl(File::Find)
perl(File::Path)
perl(File::Temp)
perl(File::stat)
perl(Getopt::Long)
perl(Getopt::Std)
perl(Git)
perl(IPC::Open2)
perl(bytes)
perl(lib)
perl(strict)
perl(warnings)
perl-Git = 2.1.0-2.ru6
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rsync
rtld(GNU_HASH)
zlib >= 1.2
Obsoletes
git-core <= 2.1.0-2.ru6
Conflicts No Conflicts
Files
Page:
1 through 50 of 579 >>>
Name ascending sort Size
/etc/bash_completion.d4096
/etc/bash_completion.d/git56293
/usr/bin/git1652016
/usr/bin/git-cvsserver162411
/usr/bin/git-receive-pack1652032
/usr/bin/git-shell783568
/usr/bin/git-upload-archive1652032
/usr/bin/git-upload-pack803128
/usr/libexec/git-core4096
/usr/libexec/git-core/git1652024
/usr/libexec/git-core/git-add1652024
/usr/libexec/git-core/git-add--interactive36933
/usr/libexec/git-core/git-am23281
/usr/libexec/git-core/git-annotate1652024
/usr/libexec/git-core/git-apply1652024
/usr/libexec/git-core/git-archimport36955
/usr/libexec/git-core/git-archive1652024
/usr/libexec/git-core/git-bisect11998
/usr/libexec/git-core/git-bisect--helper1652024
/usr/libexec/git-core/git-blame1652024
/usr/libexec/git-core/git-branch1652024
/usr/libexec/git-core/git-bundle1652024
/usr/libexec/git-core/git-cat-file1652024
/usr/libexec/git-core/git-check-attr1652024
/usr/libexec/git-core/git-check-ignore1652024
/usr/libexec/git-core/git-check-mailmap1652024
/usr/libexec/git-core/git-check-ref-format1652024
/usr/libexec/git-core/git-checkout1652024
/usr/libexec/git-core/git-checkout-index1652024
/usr/libexec/git-core/git-cherry1652024
/usr/libexec/git-core/git-cherry-pick1652024
/usr/libexec/git-core/git-clean1652024
/usr/libexec/git-core/git-clone1652024
/usr/libexec/git-core/git-column1652024
/usr/libexec/git-core/git-commit1652024
/usr/libexec/git-core/git-commit-tree1652024
/usr/libexec/git-core/git-config1652024
/usr/libexec/git-core/git-count-objects1652024
/usr/libexec/git-core/git-credential1652024
/usr/libexec/git-core/git-credential-cache782432
/usr/libexec/git-core/git-credential-cache--daemon791144
/usr/libexec/git-core/git-credential-store790656
/usr/libexec/git-core/git-describe1652024
/usr/libexec/git-core/git-diff1652024
/usr/libexec/git-core/git-diff-files1652024
/usr/libexec/git-core/git-diff-index1652024
/usr/libexec/git-core/git-diff-tree1652024
/usr/libexec/git-core/git-difftool13312
/usr/libexec/git-core/git-difftool--helper1968
/usr/libexec/git-core/git-fast-export1652024
Component of
BuildrootStateUpdate?
centos6-rutgers-staging-build-5748-8982 expired yes
centos6-rutgers-staging-build-5738-8944 expired yes
centos6-rutgers-staging-build-5732-8928 expired yes
centos6-rutgers-staging-build-5688-8838 expired yes
centos6-rutgers-staging-build-5542-8645 expired yes
centos6-rutgers-staging-build-4713-7107 expired yes
centos6-rutgers-staging-build-4211-6374 expired yes
centos6-rutgers-staging-build-4197-6346 expired yes
centos6-rutgers-staging-build-4195-6342 expired yes